x body.main {
	background-image: url("/obrazky/czech-models.bloger.cz/body.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

#nazevblogu, #nazevblogu a,#nazevblogu a:hover {
	font-family: "Impact";
	font-size: 19px;
	line-height: 16px;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	color: #080808;
	}

body  {
	font-family: "Verdana";
	color: #E5E5E1;
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/info/7.jpg");
	}

.uvod, #hodnoceni {
	font-size: 12px;
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}

x #header {
	background-image: url("/obrazky/czech-models.bloger.cz/logo.jpg");
	}


#header {
	background-image: url("/obrazky/czech-models.bloger.cz/8_4.jpg");
	}

#content .claneknahled h2 a:hover {
	color: #F4430B;
	}

h1,#content .claneknahled h2 a {
	text-transform: capitalize;
	}

#footer {
	background-image: url("/obrazky/czech-models.bloger.cz/8_2.jpg");
	}

#menuside .box .nadpis {
	color: #EBEBEB;
	}

#menuside a  {
	color: #DBDBDB;
	}

#menuside a:hover {
	color: #F78218;
	}